{
    "apps": {},
    "common": {
        "email": "admin@example.com",
        "gmaps-api-key": ""
    },
    "host": {
        "adminpwd": "${ADMINPWD}",
        "domain": "spotter.vm",
        "port": "443"
    },
    "packages": {},
    "repo": {
        "pwd": "",
        "url": "https://repo.spotter.cz/lxc",
        "user": ""
    }
}
